## pythontracer 8.10.16

=== graphfile/Makefile ===
CC=gcc -g -Wall -c

graphfile.o: graphfile.c
	$(CC) -o $@ $<
