=== debian/changelog ===
pythontracer (8.10.16-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "missing dependency on python-gtk2": add the dependency.
    Thanks to Jakub Wilk for the bug report.
    (Closes: #684778)

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Aug 2012 18:48:15 +0200

pythontracer (8.10.16-1) unstable; urgency=low

  * Initial release (Closes: #505208)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 17 Nov 2010 16:44:13 +0900
