=== debian/watch ===
version=3
http://googlecode.debian.net/p/pythontracer/pythontracer-(.*)-source\.tar\.gz
